Subject: [FEniCS-dev] FEniCS book: reminder and extended deadline

From: Anders Logg <[email-masked]>
Date: Wed, 24 Sep 2008 23:18:41 +0200

Dear prospective authors,

The deadline for submitting abstracts for the FEniCS book is approaching,
and so naturally we have extended the deadline with a week to October 10.

We have added more information about the book project on the following
page, including a LaTeX template and instructions for authors:

  http://www.fenics.org/wiki/Automated_Solution_of_Differential_Equations

I have received numerous suggestions on chapters before (and have also
suggested some myself), but I would ask everyone to resubmit their
suggested contributions to one of the editors and for each submission
include the title of the contribution, the list of authors, and a
(short) summary.

-- 
Anders